<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Us</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>

    <section class="about-us">

        <div class="container">

            <div class="about-us-inner">

                <h2 class="block-title">О нас</h2>

                <div class="desc-wrapper">

                    <p class="desc-item">Мы занимаемся производством постельного белья премиум и люкс класса из сатина и
                        перкаля.
                        Мы очень любим наших клиентов и делаем самое лучшее белье для вашего крепкого и здорового сна.
                    </p>

                    <p class="desc-item">
                        Главными нашими преимуществами мы сделали соотношение цены и качества, хорошие тактильные
                        характеристики и высокие показатели прочности и долговечности.
                    </p>

                </div>

                <p class="subtitle">Если у вас есть любые вопросы по работе нашего магазина,
                    то вы можете их задать позвонив по телефону:
                </p>

                <div class="contact-block">
                    <a class="tel link" href="telto:">+7 352 784 32 23</a>

                    <a class="mail link" href="mailto: ">info@beleebelogo.ru
                    </a>

                    <span class="map-address">413121, Россия, Москва
                        ул. Белоглинская, 10, стр. 2</span>
                </div>


            </div>

        </div>

    </section>


</body>

</html>